 .u-section-1 {
  background-image: linear-gradient(to bottom, #ffffff, #a5cbef);
}

.u-section-1 .u-sheet-1 {
  min-height: 822px;
}

.u-section-1 .u-shape-1 {
  height: 762px;
  margin-top: 30px;
  margin-bottom: 0;
  background-image: linear-gradient(#e8f2fb, white);
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: -726px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 557px 0 180px;
}

.u-section-1 .u-text-3 {
  margin: -375px 173px 0 590px;
}

.u-section-1 .u-text-4 {
  width: 780px;
  margin: 48px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 457px;
    margin-left: 80px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 490px;
    margin-right: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 317px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 343px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 137px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 163px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 26px;
    margin-bottom: 11px;
  }
}